HELP FILE

Requisiti di sistema per il plugin Outlook

Verificare che siano soddisfatti i requisiti minimi di sistema prima di scaricare l'ultima versione del plugin OpenVoice Outlook.

Windows
Sistema operativo Windows 8
  Windows 7
  Windows Vista
  Windows XP (Service Pack 2)
Processore processore di classe Intel® Core™ 2 Duo o superiore
RAM 2 GB o superiore
Internet connessione Internet dedicata a banda larga con accesso attraverso il firewall HTTPS/SSL per le connessioni in uscita (consigliata)
software aggiuntivo .NET Framework 4.0 o versione successiva
  account per organizzatore di OpenVoice

Configurazioni supportate per desktop

  • file MSI intesi principalmente per consentire agli amministratori di creare un pacchetto di installazione
  • file EXE che sono progettati per gli utenti che sono amministratori di un computer e non operano in un ambiente controllato